## haskell-yesod-test 0.2.0.6

=== debian/changelog ===
haskell-yesod-test (0.2.0.6-1ubuntu1) raring; urgency=low

  * Bump build-dependencies to account for haskell-persistent reversion.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 13:37:44 +0000

haskell-yesod-test (0.2.0.6-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Mon, 27 Aug 2012 17:49:04 +0100

haskell-yesod-test (0.2.0.6-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 18 Jun 2012 16:32:47 -0400
