## haskell-yesod-test 0.3.3.1

=== debian/changelog ===
haskell-yesod-test (0.3.3.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 00:44:45 +0100

haskell-yesod-test (0.3.0.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 21:43:04 -0400
