## haskell-yesod-test 0.3.5

=== debian/changelog ===
haskell-yesod-test (0.3.5-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Aug 2013 01:48:10 +0100

haskell-yesod-test (0.3.5-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jun 2013 09:58:41 +0100

haskell-yesod-test (0.3.5-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:39 +0200

haskell-yesod-test (0.3.5-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Apr 2013 13:48:38 +0100
