=== debian/control ===
--- 
+++ 
@@ -3,21 +3,18 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
              , libghc-attoparsec-dev (>> 0.10)
-             , libghc-attoparsec-dev (<< 0.11)
              , libghc-attoparsec-prof
              , libghc-blaze-builder-dev
              , libghc-blaze-builder-prof
              , libghc-blaze-html-dev (>> 0.5)
-             , libghc-blaze-html-dev (<< 0.6)
              , libghc-blaze-html-prof
              , libghc-blaze-markup-dev (>> 0.5.1)
-             , libghc-blaze-markup-dev (<< 0.6)
              , libghc-blaze-markup-prof
              , libghc-cookie-dev
              , libghc-cookie-prof
@@ -26,38 +23,30 @@
              , libghc-hspec-dev (>= 1.4)
              , libghc-hspec-prof
              , libghc-html-conduit-dev (>> 0.1)
-             , libghc-html-conduit-dev (<< 0.2)
              , libghc-html-conduit-prof
              , libghc-http-types-dev (>> 0.7)
              , libghc-http-types-prof
              , libghc-hunit-dev (>> 1.2)
-             , libghc-hunit-dev (<< 1.3)
              , libghc-hunit-prof
              , libghc-monad-control-dev
              , libghc-monad-control-prof
              , libghc-network-dev (>> 2.2)
              , libghc-network-prof
              , libghc-persistent-dev (>> 1.0)
-             , libghc-persistent-dev (<< 1.2)
              , libghc-persistent-prof
              , libghc-pool-conduit-dev
              , libghc-pool-conduit-prof
              , libghc-text-dev
              , libghc-text-prof
              , libghc-transformers-dev (>> 0.2.2)
-             , libghc-transformers-dev (<< 0.4)
              , libghc-transformers-prof
              , libghc-wai-dev (>> 1.3)
-             , libghc-wai-dev (<< 1.4)
              , libghc-wai-prof
              , libghc-wai-test-dev (>> 1.3)
-             , libghc-wai-test-dev (<< 1.4)
              , libghc-wai-test-prof
              , libghc-xml-conduit-dev (>> 1.0)
-             , libghc-xml-conduit-dev (<< 1.1)
              , libghc-xml-conduit-prof
              , libghc-xml-types-dev (>> 0.3)
-             , libghc-xml-types-dev (<< 0.4)
              , libghc-xml-types-prof
 Build-Depends-Indep: ghc-doc
                    , libghc-attoparsec-doc
