## haskell-yesod-test 1.2.0

=== debian/changelog ===
haskell-yesod-test (1.2.0-2build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 10:13:08 +0000

haskell-yesod-test (1.2.0-2build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 16:30:13 +0000

haskell-yesod-test (1.2.0-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 11:58:44 +0000

haskell-yesod-test (1.2.0-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Dec 2013 09:54:44 +0000

haskell-yesod-test (1.2.0-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 23:44:13 +0000

haskell-yesod-test (1.2.0-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 12:31:43 -0700

haskell-yesod-test (1.2.0-2) unstable; urgency=low

  * Add yesod-form dependency, needed for the test suite, Closes: #719366 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 12 Aug 2013 11:05:12 +0200

haskell-yesod-test (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 23:18:26 -0400
