## haskell-yesod-test 1.2.3.2

=== debian/changelog ===
haskell-yesod-test (1.2.3.2-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Nov 2014 15:25:14 +0000

haskell-yesod-test (1.2.3.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Aug 2014 00:38:24 +0100

haskell-yesod-test (1.2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 22:55:30 +0200

haskell-yesod-test (1.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Clean stray session key in clean target.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jun 2014 12:35:32 -0400

haskell-yesod-test (1.2.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 06 May 2014 23:36:08 +0200

haskell-yesod-test (1.2.1.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 15:31:14 +0200
