=== debian/control ===
Source: haskell-yesod-test
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>= 0.5)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>= 0.5.1)
  , libghc-blaze-markup-prof
  , libghc-case-insensitive-dev (>= 0.2)
  , libghc-case-insensitive-prof
  , libghc-cookie-dev
  , libghc-cookie-prof
  , libghc-hspec-dev (>= 1.4)
  , libghc-hspec-prof
  , libghc-html-conduit-dev (>= 1.0)
  , libghc-html-conduit-prof
  , libghc-http-types-dev (>= 0.7)
  , libghc-http-types-prof
  , libghc-hunit-dev (>= 1.2)
  , libghc-hunit-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-network-dev (>= 2.2)
  , libghc-network-prof
  , libghc-persistent-dev (>= 1.0)
  , libghc-persistent-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2.2)
  , libghc-transformers-prof
  , libghc-wai-dev (>= 1.3)
  , libghc-wai-prof
  , libghc-wai-extra-dev (>= 3.0)
  , libghc-wai-extra-prof
  , libghc-xml-conduit-dev (>= 1.0)
  , libghc-xml-conduit-prof
  , libghc-xml-types-dev (>= 0.3)
  , libghc-xml-types-prof
  , libghc-yesod-core-dev (>= 1.2)
  , libghc-yesod-core-prof
  , libghc-wai-dev
  , libghc-wai-prof
  , libghc-yesod-form-dev
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-case-insensitive-doc
  , libghc-cookie-doc
  , libghc-hspec-doc
  , libghc-html-conduit-doc
  , libghc-http-types-doc
  , libghc-hunit-doc
  , libghc-monad-control-doc
  , libghc-network-doc
  , libghc-persistent-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-wai-doc
  , libghc-wai-extra-doc
  , libghc-xml-conduit-doc
  , libghc-xml-types-doc
  , libghc-yesod-core-doc
  , libghc-wai-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/yesod-test
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-test
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-test

Package: libghc-yesod-test-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: integration testing for WAI/Yesod applications
 Behavior-oriented integration testing for Yesod applications.
 .
 This package contains the normal library files.

Package: libghc-yesod-test-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: integration testing for WAI/Yesod applications; profiling libraries
 Behavior-oriented integration testing for Yesod applications.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-test-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: integration testing for WAI/Yesod applications; documentation
 Behavior-oriented integration testing for Yesod applications.
 .
 This package contains the documentation files.
