=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

# unicode problems
check-ghc-stamp: export LANG := en_US.UTF-8
check-ghc-stamp: export LC_ALL := C.UTF-8

cleanbuilddir/libghc-yesod-test-dev::
	rm -f client_session_key.aes
