## haskell-yesod-test 1.4.3.1

=== debian/changelog ===
haskell-yesod-test (1.4.3.1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 10:21:05 +0100

haskell-yesod-test (1.4.3.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 15:05:29 +0100

haskell-yesod-test (1.4.3.1-3) unstable; urgency=medium

  * Rebuild with non-broken haskell-devscripts

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:40:51 +0200

haskell-yesod-test (1.4.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:41 +0200

haskell-yesod-test (1.4.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Apr 2015 22:55:39 +0200

haskell-yesod-test (1.4.0.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 01:34:52 +0100
