=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
@@ -20,8 +20,9 @@
   , libghc-case-insensitive-prof
   , libghc-cookie-dev
   , libghc-cookie-prof
-  , libghc-hspec-dev (>= 1.4)
-  , libghc-hspec-prof
+  , libghc-hspec-core-dev (>= 2)
+  , libghc-hspec-core-dev (<< 3)
+  , libghc-hspec-core-prof
   , libghc-html-conduit-dev (>= 1.0)
   , libghc-html-conduit-prof
   , libghc-http-types-dev (>= 0.7)
@@ -36,9 +37,7 @@
   , libghc-persistent-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
-  , libghc-wai-dev (>= 1.3)
+  , libghc-wai-dev (>= 3.0)
   , libghc-wai-prof
   , libghc-wai-extra-dev (>= 3.0)
   , libghc-wai-extra-prof
@@ -46,11 +45,10 @@
   , libghc-xml-conduit-prof
   , libghc-xml-types-dev (>= 0.3)
   , libghc-xml-types-prof
-  , libghc-yesod-core-dev (>= 1.2)
+  , libghc-yesod-core-dev (>= 1.4)
   , libghc-yesod-core-prof
-  , libghc-wai-dev
-  , libghc-wai-prof
   , libghc-yesod-form-dev
+  , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-blaze-builder-doc
@@ -58,7 +56,7 @@
   , libghc-blaze-markup-doc
   , libghc-case-insensitive-doc
   , libghc-cookie-doc
-  , libghc-hspec-doc
+  , libghc-hspec-core-doc
   , libghc-html-conduit-doc
   , libghc-http-types-doc
   , libghc-hunit-doc
@@ -66,7 +64,6 @@
   , libghc-network-doc
   , libghc-persistent-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
   , libghc-xml-conduit-doc
