## haskell-yesod-test 1.5.0.1

=== debian/changelog ===
haskell-yesod-test (1.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:36:39 -0500
