=== debian/control ===
--- 
+++ 
@@ -50,6 +50,7 @@
  libghc-hunit-dev,
  libghc-hspec-dev,
  libghc-html-conduit-dev,
+ libghc-http-types-dev,
  libghc-wai-dev,
  libghc-xml-conduit-dev,
  libghc-yesod-core-dev,
