=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yesod-test
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -51,6 +52,7 @@
  libghc-hspec-dev,
  libghc-html-conduit-dev,
  libghc-http-types-dev,
+ libghc-lifted-base-dev,
  libghc-wai-dev,
  libghc-xml-conduit-dev,
  libghc-yesod-core-dev,
@@ -75,10 +77,10 @@
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
  libghc-yesod-core-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-test-dev
 Architecture: any
