## haskell-yesod-test 1.5.2

=== debian/changelog ===
haskell-yesod-test (1.5.2-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:15:30 +0200

haskell-yesod-test (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:49:30 -0400
