=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod-test
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -36,6 +35,8 @@
  libghc-network-prof,
  libghc-persistent-dev (>= 1.0),
  libghc-persistent-prof,
+ libghc-pretty-show-dev (>= 1.6),
+ libghc-pretty-show-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-wai-dev (>= 3.0),
@@ -71,6 +72,7 @@
  libghc-monad-control-doc,
  libghc-network-doc,
  libghc-persistent-doc,
+ libghc-pretty-show-doc,
  libghc-text-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
