## haskell-yesod-test 1.5.3

=== debian/changelog ===
haskell-yesod-test (1.5.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:13 -0400

haskell-yesod-test (1.5.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:10:31 -0400

haskell-yesod-test (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 12:10:41 -0400
