## haskell-yesod-test 1.5.5

=== debian/changelog ===
haskell-yesod-test (1.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:39:47 -0400
