## haskell-yesod-test 1.5.7

=== debian/changelog ===
haskell-yesod-test (1.5.7-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:43:47 +0200

haskell-yesod-test (1.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:27:08 -0400
