=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-yesod-test
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -21,6 +20,8 @@
  libghc-blaze-markup-prof,
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
+ libghc-conduit-dev,
+ libghc-conduit-prof,
  libghc-cookie-dev,
  libghc-cookie-prof,
  libghc-hspec-core-dev (<< 3),
@@ -33,18 +34,14 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-hunit-dev,
- libghc-hunit-dev (>= 1.2),
- libghc-hunit-prof,
- libghc-lifted-base-dev,
- libghc-monad-control-dev,
- libghc-monad-control-prof,
  libghc-network-dev (>= 2.2),
  libghc-network-prof,
  libghc-persistent-dev (>= 1.0),
  libghc-persistent-prof,
  libghc-pretty-show-dev (>= 1.6),
  libghc-pretty-show-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-wai-dev,
@@ -57,36 +54,43 @@
  libghc-xml-conduit-prof,
  libghc-xml-types-dev (>= 0.3),
  libghc-xml-types-prof,
+ libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-prof,
+ libghc-hunit-dev,
+ libghc-hspec-dev,
+ libghc-html-conduit-dev,
+ libghc-http-types-dev,
+ libghc-unliftio-dev,
+ libghc-wai-dev,
+ libghc-xml-conduit-dev,
  libghc-yesod-core-dev,
- libghc-yesod-core-dev (>= 1.4.14),
- libghc-yesod-core-prof,
- libghc-yesod-form-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-yesod-form-dev (>= 1.6),
+Build-Depends-Indep: ghc-doc,
+ libghc-hunit-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-case-insensitive-doc,
+ libghc-conduit-doc,
  libghc-cookie-doc,
  libghc-hspec-core-doc,
  libghc-html-conduit-doc,
  libghc-http-types-doc,
- libghc-hunit-doc,
- libghc-monad-control-doc,
  libghc-network-doc,
  libghc-persistent-doc,
  libghc-pretty-show-doc,
+ libghc-semigroups-doc,
  libghc-text-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
  libghc-yesod-core-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-test
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-test
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-yesod-test-dev
 Architecture: any
