## haskell-yesod-test 1.6.4

=== debian/changelog ===
haskell-yesod-test (1.6.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jun 2018 18:58:01 -0400
