=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 
 cleanbuilddir/libghc-yesod-test-dev::
 	rm -f client_session_key.aes
-
