## haskell-yesod-test 1.6.6.1

=== debian/changelog ===
haskell-yesod-test (1.6.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:56:22 -0400
