=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -17,8 +17,6 @@
  libghc-blaze-builder-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (>= 0.5.1),
- libghc-blaze-markup-prof,
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
  libghc-conduit-dev,
@@ -37,14 +35,10 @@
  libghc-http-types-prof,
  libghc-network-dev (>= 2.2),
  libghc-network-prof,
- libghc-persistent-dev (>= 1.0),
- libghc-persistent-prof,
  libghc-pretty-show-dev (>= 1.6),
  libghc-pretty-show-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-wai-dev,
  libghc-wai-dev (>= 3.0),
  libghc-wai-extra-dev,
@@ -71,7 +65,6 @@
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
- libghc-blaze-markup-doc,
  libghc-case-insensitive-doc,
  libghc-conduit-doc,
  libghc-cookie-doc,
@@ -79,10 +72,8 @@
  libghc-html-conduit-doc,
  libghc-http-types-doc,
  libghc-network-doc,
- libghc-persistent-doc,
  libghc-pretty-show-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-xml-conduit-doc,
