## haskell-yesod-test 1.6.9

=== debian/changelog ===
haskell-yesod-test (1.6.9-1build5) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 09:44:05 +0200

haskell-yesod-test (1.6.9-1build4) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 07:40:40 +0200

haskell-yesod-test (1.6.9-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Jul 2020 20:34:52 +0000

haskell-yesod-test (1.6.9-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:51:56 +0200

haskell-yesod-test (1.6.9-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:28:44 +0200

haskell-yesod-test (1.6.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 14:00:11 -0400
