## haskell-yesod-test 1.6.10

=== debian/changelog ===
haskell-yesod-test (1.6.10-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 10:19:07 +0300
