=== debian/control ===
--- 
+++ 
@@ -11,6 +11,10 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
  libghc-blaze-builder-dev,
@@ -33,6 +37,8 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-network-dev (>= 2.2),
  libghc-network-prof,
  libghc-pretty-show-dev (>= 1.6),
@@ -49,19 +55,23 @@
  libghc-xml-conduit-prof,
  libghc-xml-types-dev (>= 0.3),
  libghc-xml-types-prof,
- libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-dev (>= 1.6.17),
  libghc-yesod-core-prof,
  libghc-hunit-dev,
  libghc-hspec-dev,
  libghc-html-conduit-dev,
  libghc-http-types-dev,
  libghc-unliftio-dev,
+ libghc-unliftio-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-wai-dev,
  libghc-xml-conduit-dev,
  libghc-yesod-core-dev,
  libghc-yesod-form-dev (>= 1.6),
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
+ libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
@@ -71,6 +81,7 @@
  libghc-hspec-core-doc,
  libghc-html-conduit-doc,
  libghc-http-types-doc,
+ libghc-memory-doc,
  libghc-network-doc,
  libghc-pretty-show-doc,
  libghc-semigroups-doc,
@@ -79,7 +90,7 @@
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
  libghc-yesod-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.yesodweb.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-test
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-test]
