## haskell-yesod-test 1.6.14

=== debian/changelog ===
haskell-yesod-test (1.6.14-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Aug 2022 19:41:06 +0300
